@CHARSET "UTF-8";

.adlogic_job_results .position {
	border: 1px solid #CCCCCC;
	margin: 10px 5px;
	padding: 10px;
	background-repeat: no-repeat;
	background-origin: content-box;
	background-size: 112px 42px;
	background-position: bottom right;
}

.adlogic_job_results .position:hover {
	background-color: #FCFCFC;
	border: 1px solid #B8BCBC;
}

.position h2 {
	font-size: 18px;
	margin-bottom: 10px;
}

.position div.ajb_standout_bullets ul {
	list-style: square inside;
	margin: 10px 10px;
	padding-left: 0px;
}

.position span.ajb_location ul, .position span.ajb_classification ul {
	display: inline;
	padding-left: 0px;
	margin: 0;
}
.position span.ajb_location ul li, .position span.ajb_classification ul li {
	display: inline;
	margin-left: 5px;
}

.position div.ajb_search_results_meta {
	margin: 0;
}

div.ajb_job_content {
	max-width: 480px;
}

.adlogic_search_loading_div {
	width: 32px;
	height: 32px;
	background: url(images/ajax-loading.gif) no-repeat;
	display: block;
	clear: both;
	margin-top: -32px;
}

.adlogic_pagination_bar {
	width: 100%;
	margin-top: 30px;
}

.adlogic_pagination_bar ul {
	list-style-type:none;
	float: right;	
	margin: -20px auto 0 50px;
	}
	
.adlogic_pagination_bar ul li {
	padding: 5px;
	float: left;
	text-align: center;
	font-size: 12px;	
}

.adlogic_pagination_bar ul li a {
}

.adlogic_job_results .ajb_social_sharing_container {
	float:right;
	margin: -50px 0 0 0;
	padding: 0;
}

.adlogic_job_results .ajb_social_sharing_container .ajb_social_sharing_sites {
	
}

.adlogic_job_results .ajb_social_sharing_sites .ajb_social_sharing_site {
	float: left;
}
